recovery:
  state:
    round: 607
    hash: "d521bbda942ab423cb597118791319e215fb0c6fe8ae67b5350e18fd976b3618de3c7f51f11615d0e7afb10c24b01490"
    timestamp: "2025-11-06T05:52:00.363939381Z"
  bootstrap: null
  package: null
  stream: null
